## ZendX_JQuery_View_Helper_Spinner

Description

jQuery Spinner View Helper

- copyright: Copyright (c) 2005-2008 Zend Technologies USA Inc. (http://www.zend.com)
- license: New BSD License
- uses: Zend_Json

Located in /JQuery/View/Helper/Spinner.php (line 37)

    Zend_View_Helper_HtmlElement
       |
       --ZendX_JQuery_View_Helper_UiWidget
          |
          --ZendX_JQuery_View_Helper_Spinner

Method Summary
string spinner (string $id, [string $value = ""], [ $params = array()], [ $attribs = array()])
Variables

#### Inherited Variables

Inherited from ZendX_JQuery_View_Helper_UiWidget

> ZendX_JQuery_View_Helper_UiWidget::$jquery

Methods
spinner (line 49)

Create FormText field for numeric values that can be spinned through its values.

- link: http://docs.jquery.com/UI/Spinner
- access: public

string spinner (string $id, [string $value = ""], [ $params = array()], [ $attribs = array()])

- string $id
- string $value
- array $params
- array $attribs

#### Inherited Methods

Inherited From ZendX_JQuery_View_Helper_UiWidget

> ZendX_JQuery_View_Helper_UiWidget::setView()
> ZendX_JQuery_View_Helper_UiWidget::_prepareAttributes()

Documentation generated on Mon, 24 Aug 2009 17:58:49 -0700 by phpDocumentor 1.4.2